Subject: [lojban] Re: partial recantation in favour of solomonics

From: Invent Yourself <[email-masked]>
Date: Fri, 8 Nov 2002 16:01:25 -0500 (EST)

On Fri, 8 Nov 2002, And Rosta wrote:

> First of all, please forgive this partial recantation. I was
> overenthusiastically trying to bring us to agreement/decision.
> But the interventions by John and Jordan have given me pause,
> and I now realize I should have heeded my own dictum that Xorxes
> is Usually Right.
>
> Here's my line of thinking:
>
> How do we say "99% of Lojbanists are male"? I don't know, but
> it ought to be doable along the same lines of so'e, "most",
> which also expresses a fraction of a total extension. {so'e} makes
> sense only with {so'e broda} and {so'e da poi broda} -- these
> can't be paraphrased with unrestricted da.
>
> What are the truth conditions of "99% of Lojbanists are male"?
> At the least they seem to require that there are at least
> 100 Lojbanists (or at least 2 Lojbanists, if the claim was
> that 50% of Lojbanists were male). So n% would seem to be
> importing. But I think we also would like to be able to say
> truthfully that "50% of unicorns are male". So it seems desirable
> that we should be able to mark n% quantifiers as either
> importing or nonimporting. Jorge already suggested a way to do
> that: by adding ma'u/ni'u with no default when it is omitted,
> and letting it be glorked from context when not used. This would
> naturally extend to "100% of", which is equivalent to {ro}. I
> therefore conclude that for all fractional quantifiers, including
> {ro} and {so'e}, we want both importing and nonimporting versions,
> and xorxes's suggestion is the best way to effect it.
>
> Is this something everyone could live with?

I don't like overloading the meanings of ma'u and ni'u. I don't like
leaving it to context when it's not expressed. And you should probably
read and meditate on what I closed message 17044 with, which shows why
"50% of unicorns are male" is always a valid statement.

-- 
"In the Soviet Union, government controls industry. In the United
States, industry controls government. That is the principal
structural difference between the two great oligarchies of our
time." -- Edward Abbey